# CreateChild

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **string** | Email address to create the child account | 
**firstName** | **string** | First name to use to create the child account | 
**lastName** | **string** | Last name to use to create the child account | 
**companyName** | **string** | Company name to use to create the child account | 
**password** | **string** | Password for the child account to login | 
**language** | **string** | Language of the child account | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


